<div id="navBar" class="navBar borderXwidth">
  <a class="navArrow" (click)="previousFace()"> < </a>
  <a id="homeButton" class="navOption currentNavOption" (click)="switchFace('home')">HOME</a>
  <a id="experienceButton" class="navOption" (click)="switchFace('experience')">EXPERIENCE</a>
  <a id="skillsButton" class="navOption" (click)="switchFace('skills')">SKILLS</a>
  <a id="trainingButton" class="navOption" (click)="switchFace('training')">TRAINING</a>
  <a id="languagesButton" class="navOption" (click)="switchFace('languages')">LANGUAGES</a>
  <a id="aboutButton" class="navOption" (click)="switchFace('about')">ABOUT</a>
  <a class="navArrow" (click)="nextFace()"> > </a>
</div>

<nav id="nav" role='navigation'>
  <ul id="cube" class="{{cubeClass}}">
    <li class="side {{facesDisplay.home}}">
       <app-home></app-home>
    </li>
    <li class="side {{facesDisplay.experience}}">
      <app-experience></app-experience>
    </li>
    <li class="side {{facesDisplay.skills}}">
      <app-skills></app-skills>
    </li>
    <li class="side {{facesDisplay.training}}">
      <app-training></app-training>
    </li>
    <li class="side {{facesDisplay.languages}}">
      <app-languages></app-languages>
    </li>
    <li class="side {{facesDisplay.about}}">
      <app-about></app-about>
    </li>
  </ul>
</nav>
